.page {
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.image-wrapper_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNGce0477983d71035103a91af07d32a102.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.download {
  width: 19.02vw;
  height: 5.68vw;
  margin: 44.27vw 0 0 4.06vw;
}
